#main .pageTitle {
  height: 160px;
  background-color: #F96C8F;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media all and (max-width: 767px) {
  #main .pageTitle {
    height: 80px;
  }
}

  @media (min-width: 0) and (max-width: 767px){
  .mainImg {
      margin-bottom: 22px;
      padding: 122px 0 0;
      background: none;
    }
  }